<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <RootNamespace>Scry.Core</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="SkiaSharp" />
    <PackageReference Include="Microsoft.Data.Sqlite" />
  </ItemGroup>

</Project>
